@charset "utf-8";
/* CSS Document */
#playvideo iframe {
    height: 450px;
}

.view-site-pc {
    width: 1200px;
    margin: auto;
}

.view-site-pc .grid {
    width: 1200px;
    margin: 0 auto;
}

.is-show {
    display: none;
}

.box-search {
    display: none;
    position: absolute;
    width: 400px;
    top: 40px;
    right: 0;
    background-color: #1facff;
    padding: 5px;
    box-shadow: 1px 2px 5px #333;
    z-index: 99;
}

.box-search .inner-box-search {
    position: relative;
}

.box-search .inner-box-search input {
    width: 90%;
    background-color: #EEE;
    border: solid 1px #DDD;
    padding: 4px;

}

.box-search .inner-box-search .btn-search-res {
    display: block;
    position: absolute;
    top: 2px;
    right: 5px;
    color: #fff;
    font-size: 20px;

}

.show-mobile {
    display: none
}

.toprow-1 {
    display: none;
    height: 35px;
    left: 0;
    top: 0;
    z-index: 100000;
    position: relative;

}

.swipe-control {
    display: block;
    float: left;
    height: 34px;
    text-align: center;
    z-index: 100;
    width: 40px;
    text-align: center;
    line-height: 38px;
    background-color: #f7aa1b
}

.swipe-control i {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

#OpSeach {
    width: 100%;
    border: solid 1px #d7d7d7;
    padding: 3px;
    background-image: url(../images/tran.png);
    position: absolute;
    left: 0;
    display: none;
}

#OpSeach .input {
    width: 100%;
    position: relative;
}

#OpSeach .input input {
    width: 100%;
    padding: 5px;
    border: solid 1px #fff;
    background-image: url(../images/tran.png);
    background-color: transparent
}

#OpSeach .input .btn-search-res {
    position: absolute;
    right: 10px;
    top: 5px;
    color: #000;
}

.menufooter .mnu-container {
    padding-left: 10px;
    padding-right: 10px;
}

.menu-mobile {
    border: solid 1px #000;
    padding-top: 5px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 10px;
    width: 46px;
    height: 46px;
    display: block;
    z-index: 1000;
    font-size: 32px;
    color: #000;
    margin-top: -23px;
    display: none;
}


.top-search {
    border: solid 1px #000;
    padding-top: 5px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 46px;
    height: 46px;
    display: block;
    z-index: 1000;
    font-size: 32px;
    color: #000;
    margin-top: -23px;
    display: none;
}

.info-mb {
    display: none;
}

@media (min-width: 1000px) and (max-width: 1199px) {

    #playvideo iframe {
        height: 400px;
    }

    .grid {
        width: 1000px;
    }

    #nav {
        width: auto;
        margin: auto;
    }

    #nav li {
        line-height: 34px;
    }

    #nav li a {
        font-size: 14px;
        padding: 0 10px;
    }

    .menubar {
        height: 36px;
        border-bottom-width: 2px;
    }

    .nav li a {
        font-size: 12px;
    }

    .right-banner {
        width: 700px;
    }

    .menufooter .mnu-container {
        width: 1000px;
        margin: auto;
    }

    #button-btt {
        top: 102px
    }

    .menufooter a {
        display: block;
        padding-left: 10px;
    }

}

@media (min-width: 768px) and (max-width: 999px) {
    .menu-mobile {
        display: block;
    }

    .top-search {
        display: block;
    }

    #nav {
        display: none;
    }

    .grid, .grid-pad {
        padding: 0;
    }

    .pos .col-3-12 {
        width: 100%;
        position: relative;
    }

    .pos .col-9-12 {
        display: none;
    }

    .search-box {
        display: none;
    }

    .slide-text-box {
        padding: 20px;
        max-width: 460px;
        margin-left: -230px;
        margin-top: -70px;


    }

    .logo {
        float: none;
        width: 100%;
        text-align: center;
        position: relative;
    }

    .logo img {
        margin: auto
    }

    .w-90-p {
        width: 90%;
        padding-left: 5%;
    }

    .w-95-p {
        width: 95%;
        padding-left: 5%;
    }

    .i-home {
        width: 90%;
        float: none;
        text-align: center;
        margin: auto;
        margin-bottom: 40px;
    }

    .v-home {
        width: 90%;
        margin: auto;
        float: none;
    }

    .bg-gray {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .next-news-scroll {
        right: 0;
        z-index: 10000;
        background-color: #fff;
        padding: 4px;
    }

    .prev-news-scroll {
        z-index: 10000;
        left: 0;
        background-color: #fff;
    }

    .product-cat-title a {
        font-size: 16px;
    }

    .news-name-detail {
        font-size: 18px;
    }

    .cright {
        display: none;
    }

    .cleft {
        width: auto;
        float: none;
        padding-left: 15px !important;
        padding-right: 15px;
    }

    .site-path {
        margin-bottom: 25px;
    }

    .ct-ct {
        padding-left: 0;
    }

    .ct-map {
        padding-right: 0;
    }

    .pos {
        height: auto;
    }

    .footer {
        padding: 15px 0px;
    }

    .titlefooter {
        font-size: 14px;
    }

    .is-topmenu {
        display: none;
    }
}

@media handheld, only screen and (max-width: 767px) {
    .menu-mobile {
        display: block;
    }

    .top-search {
        display: block;
    }

    #nav {
        display: none;
    }

    .grid, .grid-pad {
        padding: 0;
    }

    .pos .col-3-12 {
        width: 100%;
        position: relative;
    }

    .pos .col-9-12 {
        display: none;
    }

    .search-box {
        display: none;
    }

    .slide-text-box {
        padding: 20px;
        max-width: 460px;
        margin-left: -230px;
        margin-top: -70px;


    }

    .logo {
        float: none;
        width: 100%;
        text-align: center;
        position: relative;
    }

    .logo img {
        margin: auto
    }

    .w-90-p {
        width: 90%;
        padding-left: 5%;
    }

    .w-95-p {
        width: 95%;
        padding-left: 5%;
    }

    .i-home {
        width: 90%;
        float: none;
        text-align: center;
        margin: auto;
        margin-bottom: 40px;
    }

    .v-home {
        width: 90%;
        margin: auto;
        float: none;
    }

    .bg-gray {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .next-news-scroll {
        right: 0;
        z-index: 10000;
        background-color: #fff;
        padding: 4px;
    }

    .prev-news-scroll {
        z-index: 10000;
        left: 0;
        background-color: #fff;
    }

    .product-cat-title a {
        font-size: 16px;
    }

    .news-name-detail {
        font-size: 18px;
    }

    .cright {
        display: none;
    }

    .cleft {
        width: auto;
        float: none;
        padding-left: 15px !important;
        padding-right: 15px;
    }

    .site-path {
        margin-bottom: 25px;
    }

    .ct-ct {
        padding-left: 0;
    }

    .ct-map {
        padding-right: 0;
    }

    .pos {
        height: auto;
    }

    .footer {
        padding: 15px 0px;
    }

    .titlefooter {
        font-size: 14px;
    }

    .slide-text-box {
        display: none;
    }

    .tab-break {
        display: none;
    }

    .right-prodetails {
        padding-left: 0;
        padding-right: 0;
    }

    .tab-pro span {
        font-size: 16px;
    }

    .title-other-news {
        font-size: 16px;
    }

    .prolist {
        margin-left: -10px;
        margin-right: -10px;
    }

    .prolist .item-pro {
        padding-left: 10px;
        padding-right: 10px;
    }

    .is-topmenu {
        display: none;
    }

    .stt {
        display: none;
    }

    .divCell, .divCell a {
        font-size: 12px;
    }

    .diadiem {
        width: 25% !important;
    }
}

@media handheld, only screen and (max-width: 600px) {
    .soluong {
        display: none;
    }

    .vitri {
        width: 62% !important;
    }

    .prolist .item-pro {
        width: 50%;
    }

    .tab-break {
        display: block;
    }

    .ct-ct {
        width: 100%;
    }

    .ct-map {
        width: 100%;
        margin-top: 20px;
        padding-left: 0
    }

    li.item-news .col-1-4 {
        width: 30%;
    }

    li.item-news .col-1-4 img {
        border: solid 1px #d7d7d7;
    }

    li.item-news .col-3-4 {
        width: 70%;
    }
}

@media handheld, only screen and (max-width: 540px) {
    .copyright {
        position: inherit;
    }

    .frm-reg {
        padding: 10px;
    }

    .diadiem {
        display: none;
    }

    .frm-reg .td_td1 {
        width: 100%;
        margin-bottom: 5px;
    }

    .frm-reg .td_td {
        width: 100%;
    }

    .vitri {
        width: 70% !important;
    }

    .hannop {
        width: 30% !important;
    }

    .footer .col-1-2 {
        width: 100%;
        text-align: center;
    }


    .news-lst {
        margin-left: -5px;
        margin-right: -5px;
    }

    .news-lst .item-news {
        padding-left: 5px;
        padding-right: 5px;
    }

    #checkout_cart {
    }

    #checkout_cart .col-3-12 {
        width: 100%;
        margin-bottom: 5px;
    }

    #checkout_cart .col-9-12 {
        width: 100%;
    }

    .cart .co-pic {
        display: none;
    }

    .cart .col-9-12 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .cart-price {
        font-size: 12px;
    }

}

@media handheld, only screen and (max-width: 480px) {
    li.item-news .col-1-4 {
        width: 100%;
        margin-bottom: 10px;
        padding-left: 0;
        padding-right: 0;
    }

    li.item-news .col-3-4 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .cart-price1 {
        display: none;
    }

    .cart-name {
        width: 50%;
    }

    .vitri {
        width: 100% !important;
        padding-right: 5px;
    }

    .vitri a {
        font-weight: bold;
    }

    .vitri .info-mb {
        display: block;
    }

    .vitri .info-mb div {
        line-height: normal;
        border-bottom: dashed 1px #d7d7d7;
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-size: 11px;
    }

    .hannop {
        display: none;
    }

    .prolist .item-pro {
        width: 100%;
    }

    .logo {
        width: 40% !important;
        margin: auto;
    }

    .menu-mobile {
        width: 30px;
        height: 30px;
        padding-top: 3px;
        font-size: 20px;
        margin-top: -15px;
    }

    .top-search {
        width: 30px;
        height: 30px;
        padding-top: 3px;
        font-size: 20px;
        margin-top: -15px;
    }

    .pn-top .col-5-12 {
        width: 100%;
        padding-left: 0;
        border-bottom: solid 1px #d7d7d7;

    }

    .pn-top .col-7-12 {
        width: 100%;
        padding-right: 0;
    }

    .topmenu {
        float: none;
        text-align: center;
    }

    .topmenu li {
        display: inline-block;
        float: none;
        margin-left: 0
    }

    .topmenu li.is-topmenu {
        display: none;
    }

    .news-lst .item-news {
        width: 100%
    }


}

@media handheld, only screen and (max-width: 420px) {

}

@media handheld, only screen and (max-width: 320px) {
}
